/* FAQ section css start */
section.faq-section{padding:100px 0;}
.faq-section .title-box{width:36%;}
.faq-section .faq-content{width:52.5%;margin-top:-9px;}
.faq-section .faq-content p {font-size: 22px; line-height: 42px;}
.faq-section .row{justify-content:space-between;}
.faq-right-col{margin-top:38px;}
.faq-item{margin-bottom:16px;background:#fff; border-radius:10px;padding:28px 40px 28px 40px;transition:all 0.5s ease;border:1px solid #848484;text-align:left;width:100%;}
.faq-item:last-child{margin-bottom:0;}
.faq-question{font-size:20px;line-height:30px;font-weight:bold;list-style:none;cursor:pointer;position:relative;color:var(--color-black);padding-right:40px;}

summary::-webkit-details-marker {
    display: none;
}

summary {
    list-style: none;
    cursor: pointer;
}
.faq-question::after{content:"";position:absolute;top:9px;right:-10px;width:21px;height:12px;background-image:var(--faq-arrow);background-size:contain;background-repeat:no-repeat;transition:all 0.4s ease;}
.faq-item.active .faq-question::after{transform:rotateX(180deg);}
.typography p{padding-bottom:20px;}
.typography p:last-child{padding-bottom:0;}
.typography ul > li,
.typography ol > li,
.typography p{font-size:20px;line-height:40px;}
.typography ul > li{padding-left:20px;}
.typography ul > li,
.typography ol > li{margin-bottom:8px;position:relative;}
.typography ul > li:last-child,
.typography ol > li:last-child{margin-bottom:0;}
.faq-answer{margin-top:20px;padding-right:60px;}
.typography ul > li::before{content:"";position:absolute;top:13px;left:0;width:10px;height:14px;background-image:var(--ul-listing-arrow);background-repeat:no-repeat;background-size:contain;}
.typography strong{font-weight:600;}
.typography a{color:#448668;}
.typography a:hover{color:var(--color-black);}
.typography ol > li{counter-increment:custom-counter;padding-left:30px;}
.typography ol > li::before{content:counter(custom-counter);position:absolute;left:0;top:10px;height:20px;color:#fff;width:20px;background:#448668;display:flex;justify-content:center;font-family:var(--font-poppins);align-items:center;line-height:1;font-size:13px;border-radius:50px;}
section.faq-section .cta_btn{margin-top:40px;}

/* FAQ section css  end */

/* Blog section start */
.blog-section{background:var(--color-light-gray);padding:100px 0 100px;}
.blog-section .row{justify-content:space-between;align-items:end;gap:20px;}
.blog-col .blog-title a{color:#000000;font-size:20px;line-height:30px;font-weight:normal;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:2;}
.blog-col .blog-title,
.blog-col .blog-title a{font-family:var(--font-ubuntu);}
.blog-image-wrap a:before{background:#0000006b;bottom:0;content:'';left:50%;position:absolute;right:51%;top:0;opacity:1;pointer-events:none;transition:all .5s linear;z-index:9999;}
.blog-item:hover .blog-image-wrap a::before{left:10%;right:10%;opacity:0;transition:all .5s linear;}
.blog-title{margin-top:15px;}
.sub-title{padding-bottom:10px;font-family:var(--font-poppins);font-weight:600;font-size:25px;line-height:35px;}
.blog-col{margin-top:26px;display:flex;flex-wrap:wrap;gap:37px;}
.blog-col .blog-item{width:calc(100% / 3 - 24.9px)}
.blog-image-wrap a{display:inline-block;height:234px;position:relative;border-radius:30px;overflow:hidden;margin-bottom:20px;width:100%;}
.blog-image-wrap a img{width:100%;height:100%;object-fit:cover;}
span.category,
.blog-author .post-date,
.blog-author .author-name,
span.category a{color:rgb(0 0 0 / 60%);font-size:16px;line-height:26px;font-family:var(--font-ubuntu);}
.blog-col .blog-title a:hover,
span.category a:hover{color:var(--hover-color);}
.blog-author{display:flex;align-items:center;gap:17px;margin-top:30px;}
.blog-author .author-info{font-size:14px;line-height:1.4;}
.blog-author .author-name{font-weight:500;color:var(--color-black);text-transform:uppercase;}
.author-info span{display:block;}
.blog-author img{border-radius:50%;object-fit:cover;width:100%;height:100%; width: 54px;
height: 53px; }
.author-img{width:54px;height:54px;}
.author-info span{display:block;line-height:22px!important;}
.desktop-none{display:none;}
.testimonialvideo_sec .cta_btn.desktop-none {text-align: center;}
.blog-col .blog-item:nth-child(4) {
    display: none;
}
/* Blog section End */


/* Why Choose section css start */
.why-choose-section {padding: 100px 0; background: #fff;}

.home .why-choose-section {background: var(--color-light-gray);}
.why-choose-content p {padding-bottom: 41px;}
.why-choose-content p:last-child {padding-bottom: 28px;}
.why-choose-section .left-col {width: 47.8%;}
.why-choose-section .right-col {width: 52.2%; padding-left: 145px;}
.why-choose-section .title-box {
    margin-bottom: 18px;
}



.stats-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 54px 94px;
}

.stat-number {
    font-size: 42px;
    font-weight: 600;
    font-size: 40px;
    line-height: 40px;
    display: flex;
}

.stat-title {
    margin-top: 17px;
    line-height: 30px;
}
.stat-item {position: relative; padding-bottom: 44px;}

.stat-item::after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background: #1A1818;
    bottom: 0;
}
/* Why Choose section css  end */


/* Step into Success css start */
.step-into-success {padding: 100px 0;}
.step-into-success .row p {padding-bottom: 0; font-family: var(--font-poppins); font-size: 28px; line-height: 38px; padding-right: 22px;}
.step-into-success h2 {padding-bottom: 12px;}
.step-into-success .title-box .row {align-items: center; row-gap: 20px;}
.step-items { display: grid; gap: 20px; grid-template-columns: repeat(4,1fr);}
.step-item { border: 1px solid #000000; border-radius: 30px;padding: 30px 29px 30px 30px; display: flex; flex-direction: column;}
.step-icon {min-height: 62px; display: flex; align-items: center; margin-bottom: 14px;}
.step-icon img { max-width: 65px;}
.step-item .step-title { font-size: 32px; line-height: 44px; font-weight: 600; margin-top: auto;}
.step-item p { margin-bottom: 23px;}
.step-into-success .title-box {margin-bottom: 44px;}

.step-items .step-item {
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease;
}

/* BEFORE element */
.step-items .step-item::before {
    content: "";
    position: absolute;
    inset: 0;
    background: transparent linear-gradient(
        180deg,
        #F2F5F4 0%,
        #F5F8F7 56%,
        #FFFFFF 100%
    ) 0% 0% no-repeat padding-box;

    opacity: 0;
    transition: opacity 0.5s ease;
    z-index: 0;
    height: 350px;
}

/* Hover effect */
.step-items .step-item:hover::before {
    opacity: 1;
}

/* Content upar rahe */
.step-items .step-item > * {
    position: relative;
    z-index: 1;
}


.step-items {
    counter-reset: step;
}

.step-item {
    counter-increment: step;
}

.step-title {
    position: relative;
}

/* Step number before/after title */
.step-title::before {
    content: "Step " counter(step);
    display: block;
    font-weight: normal;
    font-size: 25px;
    line-height: 30px;
    color: #000000;
    font-family: var(--font-poppins);
    margin-bottom: 6px;
}

/* Step into Success css End */


/* Top Rating Agencies css start */
section.rating-agencies-section {
    padding-bottom: 100px;
}


.agencies-bottom-text.row {
    column-gap: 50px;
    align-items: center;
    justify-content: center;
    row-gap: 20px;
}

.rating-agencies-wrap {padding-top: 30px; padding-bottom: 49px; overflow: hidden;}
.rating-agencies-wrap .row {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}
.rating-agencies-wrap .rating-agency-item {
background: #FFFFFF;
box-shadow: 0px 0px 6px #0000001F;
padding: 26px 22px 22px 22px;
}

.logo-box {
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px;
}

.logo-box img {
    max-width: 192px;
}


.rating-row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
        justify-content: center;
        gap: 13px;
        margin-bottom: 25px;
}
.rating-box {display: flex; align-items: center; gap: 9px;}
.rating-box svg {
    width: 19px;
    height: 18px;
}
.logo-box {
    text-align: center;
}
.rating-number {
    font-family: var(--font-ubuntu);
font-size: 22px;
    line-height: 22px;
    font-weight: 500;
}
.agencies-description,
.agencies-description p {
    text-align: center;
    font-family: var(--font-ubuntu);
    font-size: 20px;
    line-height: 35px;
}
.agencies-bottom-text h3 { padding-bottom: 0; font-size: 28px; line-height: 38px; font-weight: 600;}
/* Top Rating Agencies css End */


